 @import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Open+Sans');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;letter-spacing:-.05em;font: inherit;vertical-align: baseline;outline: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html { height:101% }
/*body, table, input, select, option, textarea, button {font-family: 'Nanum Gothic', sans-serif;}*/
:lang(ko) {font-family: 'Nanum Gothic', sans-serif;}
:lang(en) {font-family: 'Open Sans', sans-serif;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; }
i {font-style:italic}

div {overflow:hidden}
table { border-collapse: collapse; border-spacing: 0; }
img { border:0;max-width:100%;vertical-align:middle }

a {color:#333;text-decoration:none}
a:hover {color:#333;text-decoration:none}

.blind {display:none}
.tac {text-align:center}
.center { text-align:center}

.pd30{padding:40px 0 20px 0}

.fl {float:left}
.fr {float:right}

input[type="text"], input[type="phone"], input[type="email"], textarea, select {border:1px solid  #d4d3d3;margin-bottom:5px;padding:.6em;width:100%;box-sizing:border-box; border-radius:6px; height:40px}
input[type="checkbox"] {border:1px solid  #d4d3d3}
input[type="radio"] {padding:.6em; width: 1.25em; height: 1.25em; margin-right: 3px;}

/* All-Mobile Device */


#wrap,
#wrap > #headerwrap,
#wrap > #containerwrap,
#wrap > #footerwrap {width:100%;margin:auto;padding:0;overflow:hidden;}

#wrap > #headerwrap {padding:0; height:90px ;}
#wrap > #headerwrap > div.logo {overflow:hidden; padding:25px 0 10px 0;margin:0 auto;width:100%;text-align:center; }
#wrap > #headerwrap > div.logo img {width:160px}

#wrap > #headerwrap > div.logo span.sunoo {cursor:pointer}
#wrap > #headerwrap > div.logo span.couple {float:right; cursor:pointer}

#wrap > #headerwrap > div.logo span {width:100%;width:auto;text-align:left;}

#wrap > #headerwrap > div.logo {max-width:1000px}
#wrap > #headerwrap > div.boxwrap {max-width:1000px;padding:10px 0;margin:20px auto; text-align:center}
#wrap > #headerwrap > div.boxwrap > div.textbox {width:100%;margin:0;}
#wrap > #headerwrap > div.boxwrap > div.textbox > small {font-size:1.3em; color:#f4d779; font-weight:bold; text-align:center; display:block; margin-bottom:8px}
#wrap > #headerwrap > div.boxwrap > div.textbox > h1 {font-size:3.4em;letter-spacing:-2px; font-weight:bold;line-height:1em;text-align:center; color:#FFF;padding:0 20px; }
#wrap > #headerwrap > div.boxwrap > div.textbox > h2 {margin-top:50px;font-size:1.2em;line-height:1.5em;color:#FFF;text-align:center}

#wrap > #containerwrap {background-color:#fff;}
#wrap > #containerwrap > div.processbox {width:100%; height:auto;margin:0 auto;background:#4d4132;overflow:hidden; padding:30px 0; text-align:center}
#wrap > #containerwrap > div.processbox ul {max-width:1000px;margin:0 auto;}
#wrap > #containerwrap > div.processbox ul li {float:left;display:table-cell;background-color:white;border-radius:1.4em;box-sizing:border-box}
#wrap > #containerwrap > div.processbox ul li.step {margin:0;padding:20px 20px 20px 70px;line-height:1.5em;font-size:1.25em;font-weight:bold}
#wrap > #containerwrap > div.processbox ul li.arrow {display:inline-block;width:5%;padding:51px 10px;background:url('images/proc-bg.png') no-repeat;background-color:#4d4132;background-position: top -208px left 8px }/**/
#wrap > #containerwrap > div.processbox ul li.s1 {width:27%;background:#FFF url('images/proc-1.png') no-repeat 20px 20px; }
#wrap > #containerwrap > div.processbox ul li.s2 {width:36%;background:#FFF url('images/proc-2.png') no-repeat 20px 20px;}
#wrap > #containerwrap > div.processbox ul li.s3 {width:27%;background:#FFF url('images/proc-3.png') no-repeat 20px 20px;}
#wrap > #containerwrap > div.processbox ul li span.title {font-size:1.4em;font-weight:600;color:#bc8645}
#wrap > #containerwrap > div.requestbox {width:100%;padding:0 20px; }
#wrap > #containerwrap > div.requestbox h1 {font-size:1.6em;color:#FFF;text-align:center;font-weight:bold;  margin:0 auto; letter-spacing:-2px; padding-bottom:8px}
#wrap > #containerwrap > div.requestbox h2 {width:100%;font-size:1.1em;color:#4a5055;text-align:center}
#wrap > #containerwrap > div.requestbox dl {width:760px;margin:20px auto;padding:0 30px 30px 30px;background:white;overflow:hidden;}
#wrap > #containerwrap > div.requestbox dl dt {float:left;display:table-cell;width:28%;padding:12px 10px;font-size:1.2em;text-align:right;clear:left;color:#ab0085;}
#wrap > #containerwrap > div.requestbox dl dt.pt0 {padding-top: 8px}
#wrap > #containerwrap > div.requestbox dl dd {float:left;display:table-cell;width:70%;padding:5px;     font-size: 1.1em;}
#wrap > #containerwrap > div.requestbox dl dd.btn {float:left;display:table-cell;width:100%;text-align:center;padding-top:20px}
#wrap > #containerwrap > div.requestbox dl dd.btn a {width:40%;display:inline-block; line-height:2em;font-weight:600;font-size:1.15em;text-align:center;color:white; border-radius:30px;background-image: linear-gradient(to right, #b71f96, #a100a6); padding: 8px}
#wrap > #containerwrap > div.requestbox dl textarea { height:100px}

.bg_topimg {background:url('/images/vip/top_bg.jpg') 0 0 repeat-x; height: 478px; text-align:center; vertical-align: bottom}
.boxwrap { padding:30px 30px 0 30px; text-align:center; }
.boxwrap h1 { clear:both; background:#ab0082; color:#fff; font-size:2em; display:inline-block; margin-bottom:25px;line-height:1.2em; padding:6px 20px}
.boxwrap p {padding-bottom:15px;font-size:1.2em; line-height:1.4em; font-weight:bold }
.col_pink { color:#ab0082}

.mobile {display:none} 
.pc { display:block}
div.container {width: 100%;max-width: 1080px; margin:0 auto}
.tt {color: #91006f; font-size: 1.1em; font-weight: bold; text-align: center; padding-bottom:50px }

/* Footer */
footer {clear:both;width:100%;margin:0; padding:0;border-top:1px solid #c8a6b9;}
footer .footer-info a {color:white !important;text-decoration:none}
footer a:hover {color:#fff}

footer .top_footer { padding:0;background:#e7e7e7;}
footer .top_footer .left {padding:20px 0; height:auto; overflow:hidden}
footer .top_footer .fl { padding:0 20px;}
footer .top_footer .fl { width:25%;}
footer .top_footer .fl.kor {border-left:1px solid #c8a6b9; } 
footer .top_footer .fl.us, footer .top_footer .fl.global {border-left:1px solid #c8a6b9;}
footer .top_footer a { color:#000; letter-spacing:0}
footer .top_footer .pl_null span.txt {color:#816472; display: inline-block; font-weight: bold;width: 115px;}
footer .top_footer .pl_null span.txt.au { font-size: 1em; letter-spacing: -0.06em}
.kor_tel {color: #555;display: inline-block;padding-left: 3px;}
.bg_addres span{ width:100%;color:#b15093;font-size:1.3em;  font-weight:bold; display:block;;margin-bottom:4px}
.bg_addres.pt15 { padding-top:15px}


#footerwrap {font-size:1.25em;padding:20px 0;background:#464b53;color:#FFF;line-height:1.5em;text-align:center;}

span.desh {display: inline-block;color: #6e747d;padding: 0 8px; display: none}
.vipfooter { margin: 0 auto; padding:30px 0}
.vipfooter h3 {clear:both; font-size:1.4em; display:inline-block; line-height:1em; padding-bottom:4px; margin-bottom:10px; color: #6e4889; font-weight: bold}
.vipfooter .footer_left { float:left;text-align: left; padding-left:50px; font-size: 1.1em;}
.vipfooter .footer_right {float: right; }
.vipfooter .footer_left .pl_null ul {padding-bottom: 8px; height: auto; overflow: hidden; clear: both}
.vipfooter .footer_left .pl_null ul li{list-style: none; float: left ;}
.vipfooter .footer_left .pl_null ul li.txt { width:120px; color: #9d6db3; font-weight: bold}
.vipfooter .footer_left .pl_null small {font-size: 0.95em}
.vipfooter .footer_right p {height: auto; overflow: hidden; line-height: 1.8em; font-size: 1.1em}
.mail {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 5px;
    padding: 0;
    vertical-align: middle;
    background: url('http://couple.net/images/icon_mail.png') top left no-repeat;
    background-size: contain;
}
.catalk_plus {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 5px;
    padding: 0;
    vertical-align: middle;
    background: url('http://couple.net/images/main_catalk_plus.png') top left no-repeat;
    background-size: contain;
}
.wechat {
	display: inline-block;width: 30px; height: 30px; margin: 5px 10px; padding: 0; vertical-align: top;
   background: url('http://couple.net/images/main_wechat2.png') top left no-repeat; background-size: contain;
}
.lineapp {
	display: inline-block;width: 30px; height: 30px; margin: 5px 10px; padding: 0; vertical-align: top;
   background: url('http://couple.net/images/main_line.png') top left no-repeat; background-size: contain;
}
.tel.small, .catalk_plus.small, .catalk.small, .whats.small, .wechat.small, .mail.small, .tweeter.small, .lineapp.small  {width:23px; height:23px;margin: 3px 8px 3px 0; }

#t_authkey1 {
    background: #fff;
    border: none;
    width: 100% !important;
    font-size: 1.3em;
    letter-spacing: .5em;
    color: #777; outline: none
}
/* Tablet Device */
@media (max-width: 780px) {
}
@media (max-width: 480px) {
	.mobile, br.m_view  {display:inline-block} /*mobile에서만 보임*/
   .pc {display:none} 
	.container.center.pd30 .mobile img {width:400px}
   .sel_lang select {height:35px }
   .bg_topimg {background: none}
	
	#wrap > #headerwrap { height:70px}
	#wrap > #headerwrap > div.logo {padding:20px 10px 0 10px;}
	#wrap > #headerwrap > div.logo span {display:inline-block;text-align:center;}
	#wrap > #headerwrap > div.logo span.sunoo img { width:120px}
	#wrap > #headerwrap > div.logo span.couple img { width:110px}
	
   .boxwrap h1 { font-size:1.6em; display:block; text-align:center}
   .boxwrap { padding:20px 20px 0 20px; text-align:left;}
   .boxwrap p {font-size:1.05em; letter-spacing:-0.05em; font-weight:normal}
   
	#wrap > #containerwrap > div.processbox {padding:10px 0}
	#wrap > #containerwrap > div.processbox ul {width:90%;margin:0 auto;overflow:hidden;box-sizing:border-box}
	#wrap > #containerwrap > div.processbox ul li {background:url('images/proc-bg.png') no-repeat; background-size:30px ;background-color:white;border-radius:1em;box-sizing:border-box}
	#wrap > #containerwrap > div.processbox ul li.step {margin:6px 0;padding:10px 10px 10px 70px;line-height:1.5em;font-size:1.25em;font-weight:bold}
	#wrap > #containerwrap > div.processbox ul li.arrow {display:none}
	#wrap > #containerwrap > div.processbox ul li.s1 {width:100%;background-position: top 18px left 20px}
	#wrap > #containerwrap > div.processbox ul li.s2 {width:100%;background-position: top 18px left 20px}
	#wrap > #containerwrap > div.processbox ul li.s3 {width:100%;background-position: top 18px left 20px}
	#wrap > #containerwrap > div.processbox ul li span.title {font-size:1.3em; letter-spacing:-1px}
	
	#wrap > #containerwrap > div.requestbox { padding:10px; padding-top:0}
	#wrap > #containerwrap > div.requestbox h1 { font-size:1.2em}
	#wrap > #containerwrap > div.requestbox h2 {font-size:1em}
	#wrap > #containerwrap > div.requestbox dl {padding:0 10px 0 10px;width:100%;}
	#wrap > #containerwrap > div.requestbox dl dt {float:left;display:none;}
	#wrap > #containerwrap > div.requestbox dl dd {float:left;display:table-cell;width:100%;padding:5px}
	#wrap > #containerwrap > div.requestbox dl dd textarea {width:100%;height:150px}
	
	#wrap > #containerwrap > div.requestbox dl dd.btn a {width:80%;}
	#wrap > #containerwrap > div.requestbox dl dd.btn > a {text-decoration:'';}
	
	#wrap > #footerwrap {font-size:1em;}
   
   input[type="text"], input[type="phone"], input[type="email"], textarea, select { height:50px}
   
   /* Footer */
   footer {border-top:none}
   footer .top_footer .fl { width:100%; border-left:none !important; border-top:1px solid #c8a6b9; padding:13px 30px}
   
   .vipfooter { width: 100%; padding: 20px;}
   .vipfooter .top_footer .container { padding-left: 0;}
   .vipfooter h3 { font-size: 1.3em}
   .vipfooter .footer_left, .vipfooter .footer_right {width: 100%;  padding: 0 0 20px 0}
   .vipfooter .footer_left.emal {width:100%}
	.vipfooter .footer_left .pl_null ul li.txt { width:35%;font-size:1em; letter-spacing: -0.08em}
   .vipfooter .footer_left .pl_null ul li:last-child {width: 65%;font-size:.9em; }
   .tt { font-size: 1em}
 
}

@media all and (max-width:371px) {
   .container.center.pd30 .mobile img {width:100%}
	.boxwrap {line-height: 1.2em;}
   .boxwrap p {font-size:1em; letter-spacing:-0.13em}
   footer .top_footer .pl_null { font-size:1.05em}
}
